img {
	border:none;
}	
.abactive  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	text-decoration: none;
	background-color: #ccFFFF;
}
a.bi, .ablink, .abvisited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12pt;
	color: #666666;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12pt;
	text-decoration: none;
	background-color: #E6E6E6;
	color: #FF9900;
} 
.body {
	font-family: Verdana, Arial, Helvetica, Georgia;
	font-size: 11px;
	color: #666666;
	line-height: 12pt;
}
.Headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
	line-height: 12pt;
}
.Auszeichnung {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12pt;
	color: #333333;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}
.textlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12pt;
	color: #990000;
	font-weight: normal;
	text-decoration: underline;
}
.AktivLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12pt;
	text-decoration: none;
	background-color: #E6E6E6;
	color: #666666;
}
.highlights {
	position: absolute;
}
.Auszeichnung-Unterstrich {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12pt;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
